<!doctype html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/reset.css"> <!-- CSS reset -->
	<link rel="stylesheet" href="css/style.css"> <!-- Resource style -->
	<script src="js/modernizr.js"></script> <!-- Modernizr -->
	<title>Frequently Asked Questions</title>
</head>
<body>
<header>
	<h1>Frequently Asked Questions</h1>
</header>
<section class="cd-faq">
	<div class="cd-faq-items">
		<ul id="basics" class="cd-faq-group">			
			<li>
				<a class="cd-faq-trigger" href="#0">HOW MUCH IS THE COURSE?</a>
				<div class="cd-faq-content">
					<p>$79. This includes everything: the course, the 2-hour certificate to begin the 'behind the wheels' training, the test, and the final certificate you need at the end of the course.</p>
				</div> <!-- cd-faq-content -->
			</li>

			<li>
				<a class="cd-faq-trigger" href="#0">ARE YOU SURE THERE ARE NO HIDDEN COSTS?</a>
				<div class="cd-faq-content">
					<p>Yes.</p>
				</div> <!-- cd-faq-content -->
			</li>

			<li>
				<a class="cd-faq-trigger" href="#0">I REALLY WANT THIS CONFIRMED...IS IT REALLY JUST $79?</a>
				<div class="cd-faq-content">
					<p>Yes. Confirmed.</p>
				</div> <!-- cd-faq-content -->
			</li>

			<li>
				<a class="cd-faq-trigger" href="#0">HOW LONG IS THE COURSE?</a>
				<div class="cd-faq-content">
					<p>24 hours. This the is mandated time for the Ohio <i>Driver Education</i> course.</p>
				</div> <!-- cd-faq-content -->
			</li>
            
            <li>
				<a class="cd-faq-trigger" href="#0">WHAT ABOUT FEES FOR MISTAKES?</a>
				<div class="cd-faq-content">
					<p>I'm glad you asked! If you make a mistake on your profile, then I have to go into the system and manually make another certificate for you, as I cannot change the information on a certificate once it is printed. For this, I charge $10. I have put check boxes on the profile intake form to prevent mistakes, as the two most common mistakes are a wrong date of birth, and a misspelled or abbreviated first name. I would rather not have the hassle.</p>
				</div> <!-- cd-faq-content -->
			</li>
            
            <li>
				<a class="cd-faq-trigger" href="#0">HOW DOES THIS WORK?</a>
				<div class="cd-faq-content">
					<p>It's easy!<br>
1. Click the button that says <span style="font-weight:bold;font-style:italic;">Enter the Course</span>, and you will be taken to a page to create your profile. You will be taken to a page where you will confirm your account online, and then you can begin the course.<br><br>
2. Take the course at your own pace, and take the test as many times as you need to pass. Come and go as you please. There is no time limit, and you will not lose any time accrued.<br><br>
3. When the test is done, we will mail you your certificate within 2 weeks.</p>
				</div> <!-- cd-faq-content -->
			</li>


            
            <li>
				<a class="cd-faq-trigger" href="#0">DO I HAVE TO TAKE THE COURSE ALL IN ONE SITTING? CAN I LEAVE AND COME BACK?</a>
				<div class="cd-faq-content">
					<p>Come and go as you please, but know that Ohio gives you 6 months to finish the course from the day you start the course. You keep all the the time you have already spent in the course, so you lose nothing by leaving and then returning later. Also, you get unlimited chances to pass the test.<br></p>
				</div> <!-- cd-faq-content -->
			</li>
			      <li>
				<a class="cd-faq-trigger" href="#0">HOW MANY CHANCES DO I HAVE TO TAKE THE FINAL TEST?</a>
				<div class="cd-faq-content">
					<p>The Ohio Department of Public Safety allows you to take the test 3 times. If you don't pass it after 3 attempts, you must start the 24-hour course all over from the beginning. However, we won't make you pay for it again. You can take the course as many times as you need to, at no additional charge. You will pay $79 only once, and that includes all certificates and state processing. <br></p>
				</div> <!-- cd-faq-content -->
			</li>
		</ul> <!-- cd-faq-group -->

		<p style="margin-bottom: 0in; text-align: center;"><span style="font-size: xx-large;">If your question is not found in FAQ, then <a href="../contactus.php"><span style="color: #DC143C;"><b><u><b>click here to contact us</b><u/></a></span></span></p>
	</div> <!-- cd-faq-items -->
	<a href="#0" class="cd-close-panel">Close</a>
</section> <!-- cd-faq -->

<script src="js/jquery-2.1.1.js"></script>
<script src="js/jquery.mobile.custom.min.js"></script>
<script src="js/main.js"></script> <!-- Resource jQuery -->
</body>
</html>