<?php

/**
 * Completely unenrol a user from a course.
 *
 * Please note when unenrolling a user all of their grades are removed as well,
 * most ppl actually expect enrolments to be suspended only...
 *
 * @package    core_enrol
 * @copyright  2011 Petr skoda
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */
 define('CLI_SCRIPT', true);
include_once('../config.php');
global $DB,$CFG;
require_once("{$CFG->dirroot}/enrol/locallib.php");
require_once("{$CFG->dirroot}/enrol/renderer.php");

$users_enrol = $DB->get_records_sql("SELECT ci.userid, ue.id FROM {user_enrolments} AS ue INNER JOIN {customcert_issues} ci ON ci.userid = ue.userid WHERE ci.timecreated < UNIX_TIMESTAMP(DATE_SUB(NOW(),INTERVAL 10 SECONDS))");
//var_dump($users_enrol);
foreach($users_enrol as $user_enrol)
{
$ueid = $user_enrol->id;

$DB->execute("DELETE FROM {user_enrolments} WHERE id = $ueid");

}



